﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8656 (1 yr) AM Accuracy VER /8902,8903
INSTRUMENT:            Sub HP 8656 (1 yr) Incidental PM VER /8902,8903
INSTRUMENT:            Sub HP 8656 (1 yr) AM Distortion VER /8902,8903
DATE:                  2017-03-27 14:29:43
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       34
NUMBER OF LINES:       322
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8656A, 8656B
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AM_ACCURACY                  PSUB("AM Accuracy")
  1.002  JMPL         INCIDENTAL_PM                PSUB("Incidental PM")
  1.003  JMPL         AM_DISTORTION                PSUB("AM Distortion")
  1.004  DISP         Called subprocedure not found!
  1.005  END

  1.006  LABEL        AM_ACCURACY
  1.007  RSLT         =
  1.008  HEAD         MODULATION TESTS: {AM INDICATOR ACCURACY}
  1.009  RSLT         =Modulation Source: INT 1 kHz
  1.010  RSLT         =
  1.011  HEAD         AM INDICATOR ACCURACY ({Carrier Frequency: 100 MHz})
  1.012  TSET         TDESC = 10 % AM Depth
  1.013  TARGET       -p
  1.014  IEEE         FR100MZAP+7DMAM10PCS3
  1.015  M8902        1kH                                         H2 L2    P+
  1.016  TARGET       -m
  1.017  8902         10.0pct                      100MH             AM N
  1.018  MEMC         10.0pct        2.4U

  2.001  TSET         TDESC = 30 % AM Depth
  2.002  TARGET       -p
  2.003  IEEE         FR100MZAP+7DMAM30PCS3
  2.004  TARGET       -m
  2.005  8902         30.0pct                      100MH             AM N
  2.006  MEMC         30.0pct        3.2U

  3.001  TSET         TDESC = 70 % AM Depth
  3.002  TARGET       -p
  3.003  IEEE         FR100MZAP+7DMAM70PCS3
  3.004  TARGET       -m
  3.005  8902         70.0pct                      100MH             AM N
  3.006  MEMC         70.0pct        4.8U

  4.001  TSET         TDESC = 90 % AM Depth
  4.002  TARGET       -p
  4.003  IEEE         FR100MZAP+7DMAM90PCS3
  4.004  TARGET       -m
  4.005  8902         90.0pct                      100MH             AM N
  4.006  MEMC         90.0pct        5.6U

  5.001  RSLT         =
  5.002  HEAD         AM INDICATOR ACCURACY ({Carrier Frequency: 240 MHz})
  5.003  TSET         TDESC = 10 % AM Depth
  5.004  TARGET       -p
  5.005  IEEE         FR240MZAP+7DMAM10PCS3
  5.006  TARGET       -m
  5.007  8902         10.0pct                      240MH             AM N
  5.008  MEMC         10.0pct        2.4U

  6.001  TSET         TDESC = 30 % AM Depth
  6.002  TARGET       -p
  6.003  IEEE         FR240MZAP+7DMAM30PCS3
  6.004  TARGET       -m
  6.005  8902         30.0pct                      240MH             AM N
  6.006  MEMC         30.0pct        3.2U

  7.001  TSET         TDESC = 70 % AM Depth
  7.002  TARGET       -p
  7.003  IEEE         FR240MZAP+7DMAM70PCS3
  7.004  TARGET       -m
  7.005  8902         70.0pct                      240MH             AM N
  7.006  MEMC         70.0pct        4.8U

  8.001  TSET         TDESC = 90 % AM Depth
  8.002  TARGET       -p
  8.003  IEEE         FR240MZAP+7DMAM90PCS3
  8.004  TARGET       -m
  8.005  8902         90.0pct                      240MH             AM N
  8.006  MEMC         90.0pct        5.6U

  9.001  RSLT         =
  9.002  HEAD         AM INDICATOR ACCURACY ({Carrier Frequency: 400 MHz})
  9.003  TSET         TDESC = 10 % AM Depth
  9.004  TARGET       -p
  9.005  IEEE         FR400MZAP+7DMAM10PCS3
  9.006  TARGET       -m
  9.007  8902         10.0pct                      400MH             AM N
  9.008  MEMC         10.0pct        2.4U

 10.001  TSET         TDESC = 30 % AM Depth
 10.002  TARGET       -p
 10.003  IEEE         FR400MZAP+7DMAM30PCS3
 10.004  TARGET       -m
 10.005  8902         30.0pct                      400MH             AM N
 10.006  MEMC         30.0pct        3.2U

 11.001  TSET         TDESC = 70 % AM Depth
 11.002  TARGET       -p
 11.003  IEEE         FR400MZAP+7DMAM70PCS3
 11.004  TARGET       -m
 11.005  8902         70.0pct                      400MH             AM N
 11.006  MEMC         70.0pct        4.8U

 12.001  TSET         TDESC = 90 % AM Depth
 12.002  TARGET       -p
 12.003  IEEE         FR400MZAP+7DMAM90PCS3
 12.004  TARGET       -m
 12.005  8902         90.0pct                      400MH             AM N
 12.006  MEMC         90.0pct        5.6U

 13.001  RSLT         =
 13.002  HEAD         AM INDICATOR ACCURACY ({Carrier Frequency: 990 MHz})
 13.003  TSET         TDESC = 10 % AM Depth
 13.004  TARGET       -p
 13.005  IEEE         FR990MZAP+7DMAM10PCS3
 13.006  TARGET       -m
 13.007  8902         10.0pct                      990MH             AM N
 13.008  MEMC         10.0pct        2.4U

 14.001  TSET         TDESC = 30 % AM Depth
 14.002  TARGET       -p
 14.003  IEEE         FR990MZAP+7DMAM30PCS3
 14.004  TARGET       -m
 14.005  8902         30.0pct                      990MH             AM N
 14.006  MEMC         30.0pct        3.2U

 15.001  TSET         TDESC = 70 % AM Depth
 15.002  TARGET       -p
 15.003  IEEE         FR990MZAP+7DMAM70PCS3
 15.004  TARGET       -m
 15.005  8902         70.0pct                      990MH             AM N
 15.006  MEMC         70.0pct        4.8U

 16.001  TSET         TDESC = 90 % AM Depth
 16.002  TARGET       -p
 16.003  IEEE         FR990MZAP+7DMAM90PCS3
 16.004  TARGET       -m
 16.005  8902         90.0pct                      990MH             AM N
 16.006  MEMC         90.0pct        5.6U
 17.001  M8902        *

 17.002  RSLT         =
 17.003  RSLT         =Modulation Source: INT 400 Hz
 17.004  RSLT         =
 17.005  HEAD         AM INDICATOR ACCURACY ({Carrier Frequency: 100 MHz})
 17.006  TSET         TDESC = 10 % AM Depth
 17.007  TARGET       -p
 17.008  IEEE         FR100MZAP+7DMAM10PCS2
 17.009  M8902        400H                                        H1 L2    P+
 17.010  TARGET       -m
 17.011  8902         10.0pct                      100MH             AM N
 17.012  MEMC         10.0pct        2.4U

 18.001  TSET         TDESC = 30 % AM Depth
 18.002  TARGET       -p
 18.003  IEEE         FR100MZAP+7DMAM30PCS2
 18.004  TARGET       -m
 18.005  8902         30.0pct                      100MH             AM N
 18.006  MEMC         30.0pct        3.2U

 19.001  TSET         TDESC = 70 % AM Depth
 19.002  TARGET       -p
 19.003  IEEE         FR100MZAP+7DMAM70PCS2
 19.004  TARGET       -m
 19.005  8902         70.0pct                      100MH             AM N
 19.006  MEMC         70.0pct        4.8U

 20.001  TSET         TDESC = 90 % AM Depth
 20.002  TARGET       -p
 20.003  IEEE         FR100MZAP+7DMAM90PCS2
 20.004  TARGET       -m
 20.005  8902         90.0pct                      100MH             AM N
 20.006  MEMC         90.0pct        5.6U

 21.001  JMPL         END

 21.002  LABEL        INCIDENTAL_PM
 21.003  RSLT         =
 21.004  HEAD         MODULATION TESTS: {INCIDENTAL PHASE MODULATION}
 21.005  RSLT         =Modulation Source: INT 1 kHz, 30% AM Depth
 21.006  TARGET
 21.007  CALL         Sub HP 8656 Incidental PM Increment Frequency
 21.008  EVAL   -e MEM < 0.3 :[32][MEM] radians @ [MEM1] MHz

 22.001  JMPL         END

 22.002  LABEL        AM_DISTORTION
 22.003  RSLT         =
 22.004  HEAD         MODULATION TESTS: {AM DISTORTION}
 22.005  RSLT         =Modulation Source: INT 1 kHz
 22.006  RSLT         =
 22.007  HEAD         AM DISTORTION TEST ({Carrier Frequency: 100 MHz})
 22.008  TSET         TDESC = AM Depth: 30%
 22.009  TARGET       -p
 22.010  IEEE         FR100MZAP+7DMAM30PCS3
 22.011  M8902        1kH                                         H2 L2    P+
 22.012  8902         30.0pct                      100MH             AM N
 22.013  M8903                                                    H0 L1    RMS
 22.014  TARGET       -m
 22.015  8903         0.00pct                      1kH               AD N
 22.016  MEMC   100   0.00pct        -1.50U

 23.001  TSET         TDESC = AM Depth: 70%
 23.002  TARGET       -p
 23.003  IEEE         FR100MZAP+7DMAM70PCS3
 23.004  8902         70.0pct                      100MH             AM N
 23.005  TARGET       -m
 23.006  8903         0.00pct                      1kH               AD N
 23.007  MEMC   100   0.00pct        -3.00U

 24.001  TSET         TDESC = AM Depth: 90%
 24.002  TARGET       -p
 24.003  IEEE         FR100MZAP+7DMAM90PCS3
 24.004  8902         90.0pct                      100MH             AM N
 24.005  TARGET       -m
 24.006  8903         0.00pct                      1kH               AD N
 24.007  MEMC   100   0.00pct        -5.00U

 25.001  RSLT         =
 25.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 240 MHz})
 25.003  TSET         TDESC = AM Depth: 30%
 25.004  TARGET       -p
 25.005  IEEE         FR240MZAP+7DMAM30PCS3
 25.006  8902         30.0pct                      240MH             AM N
 25.007  TARGET       -m
 25.008  8903         0.00pct                      1kH               AD N
 25.009  MEMC   100   0.00pct        -1.50U

 26.001  TSET         TDESC = AM Depth: 70%
 26.002  TARGET       -p
 26.003  IEEE         FR240MZAP+7DMAM70PCS3
 26.004  8902         70.0pct                      240MH             AM N
 26.005  TARGET       -m
 26.006  8903         0.00pct                      1kH               AD N
 26.007  MEMC   100   0.00pct        -3.00U

 27.001  TSET         TDESC = AM Depth: 90%
 27.002  TARGET       -p
 27.003  IEEE         FR240MZAP+7DMAM90PCS3
 27.004  8902         90.0pct                      240MH             AM N
 27.005  TARGET       -m
 27.006  8903         0.00pct                      1kH               AD N
 27.007  MEMC   100   0.00pct        -5.00U

 28.001  RSLT         =
 28.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 400 MHz})
 28.003  TSET         TDESC = AM Depth: 30%
 28.004  TARGET       -p
 28.005  IEEE         FR400MZAP+7DMAM30PCS3
 28.006  8902         30.0pct                      400MH             AM N
 28.007  TARGET       -m
 28.008  8903         0.00pct                      1kH               AD N
 28.009  MEMC   100   0.00pct        -1.50U

 29.001  TSET         TDESC = AM Depth: 70%
 29.002  TARGET       -p
 29.003  IEEE         FR400MZAP+7DMAM70PCS3
 29.004  8902         70.0pct                      400MH             AM N
 29.005  TARGET       -m
 29.006  8903         0.00pct                      1kH               AD N
 29.007  MEMC   100   0.00pct        -3.00U

 30.001  TSET         TDESC = AM Depth: 90%
 30.002  TARGET       -p
 30.003  IEEE         FR400MZAP+7DMAM90PCS3
 30.004  8902         90.0pct                      400MH             AM N
 30.005  TARGET       -m
 30.006  8903         0.00pct                      1kH               AD N
 30.007  MEMC   100   0.00pct        -5.00U

 31.001  RSLT         =
 31.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 990 MHz})
 31.003  TSET         TDESC = AM Depth: 30%
 31.004  TARGET       -p
 31.005  IEEE         FR990MZAP+7DMAM30PCS3
 31.006  8902         30.0pct                      990MH             AM N
 31.007  TARGET       -m
 31.008  8903         0.00pct                      1kH               AD N
 31.009  MEMC   100   0.00pct        -1.50U

 32.001  TSET         TDESC = AM Depth: 70%
 32.002  TARGET       -p
 32.003  IEEE         FR990MZAP+7DMAM70PCS3
 32.004  8902         70.0pct                      990MH             AM N
 32.005  TARGET       -m
 32.006  8903         0.00pct                      1kH               AD N
 32.007  MEMC   100   0.00pct        -3.00U

 33.001  TSET         TDESC = AM Depth: 90%
 33.002  TARGET       -p
 33.003  IEEE         FR990MZAP+7DMAM90PCS3
 33.004  8902         90.0pct                      990MH             AM N
 33.005  TARGET       -m
 33.006  8903         0.00pct                      1kH               AD N
 33.007  MEMC   100   0.00pct        -5.00U

 34.001  LABEL        END
 34.002  IEEE         [SDC]
 34.003  M8902        *
 34.004  8902         *                                                 S
 34.005  M8903        *
 34.006  8903         *                                                 S
 34.007  END
