﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8656A (1 yr) Residual FM VER /8902,8903
INSTRUMENT:            Sub HP 8656B (1 yr) Residual FM VER /8902,8903
DATE:                  2017-03-27 14:30:03
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       25
NUMBER OF LINES:       177
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8656A, 8656B
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
#  Note:
#  Residual FM test points taken from HP 11801A Signal Generator Calibration
#  software.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         SPECTRAL PURITY TESTS: {RESIDUAL FM}
  1.003  RSLT         =

  1.004  IF           PSUBI("8656A")
  1.005  RSLT         =300 Hz to 3 kHz Bandwidth
  1.006  TSET         TDESC = 105 MHz Carrier
  1.007  TARGET       -p
  1.008  IEEE         FR105MZAP0DM
  1.009  M8902        1kH                                         H2 L1    AVG
  1.010  8902         0.0H           -15.0U        105MH             FM

  2.001  TSET         TDESC = 180 MHz Carrier
  2.002  TARGET       -p
  2.003  IEEE         FR180MZAP0DM
  2.004  8902         0.0H           -3.0U         180MH             FM
#! WARNING: Test Tol 3, Sys Tol 1, TUR 3.0000 (<  4.00).

  3.001  TSET         TDESC = 365 MHz Carrier
  3.002  TARGET       -p
  3.003  IEEE         FR365MZAP0DM
  3.004  8902         0.0H           -6.0U         365MH             FM

  4.001  TSET         TDESC = 801 MHz Carrier
  4.002  TARGET       -p
  4.003  IEEE         FR801MZAP0DM
  4.004  8902         0.0H           -15.0U        801MH             FM

  5.001  TSET         TDESC = 941 MHz Carrier
  5.002  TARGET       -p
  5.003  IEEE         FR941MZAP0DM
  5.004  8902         0.0H           -15.0U        941MH             FM

  6.001  TSET         TDESC = 990 MHz Carrier
  6.002  TARGET       -p
  6.003  IEEE         FR990MZAP0DM
  6.004  8902         0.0H           -15.0U        990MH             FM

  7.001  RSLT         =
  7.002  RSLT         =50 Hz to 15 kHz Bandwidth
  7.003  TSET         TDESC = 105 MHz Carrier
  7.004  TARGET       -p
  7.005  IEEE         FR105MZAP0DM
  7.006  M8902        1kH                                         H1 L2    AVG
  7.007  8902         0.0H           -30.0U        105MH             FM

  8.001  TSET         TDESC = 180 MHz Carrier
  8.002  TARGET       -p
  8.003  IEEE         FR180MZAP0DM
  8.004  8902         0.0H           -8.0U         180MH             FM

  9.001  TSET         TDESC = 365 MHz Carrier
  9.002  TARGET       -p
  9.003  IEEE         FR365MZAP0DM
  9.004  8902         0.0H           -16.0U        365MH             FM

 10.001  TSET         TDESC = 801 MHz Carrier
 10.002  TARGET       -p
 10.003  IEEE         FR801MZAP0DM
 10.004  8902         0.0H           -30.0U        801MH             FM

 11.001  TSET         TDESC = 941 MHz Carrier
 11.002  TARGET       -p
 11.003  IEEE         FR941MZAP0DM
 11.004  8902         0.0H           -30.0U        941MH             FM

 12.001  TSET         TDESC = 990 MHz Carrier
 12.002  TARGET       -p
 12.003  IEEE         FR990MZAP0DM
 12.004  8902         0.0H           -30.0U        990MH             FM

 13.001  ELSE

 13.002  RSLT         =300 Hz to 3 kHz Bandwidth
 13.003  TSET         TDESC = 105 MHz Carrier
 13.004  TARGET       -p
 13.005  IEEE         FR105MZAP0DM
 13.006  M8902        1kH                                         H2 L1    AVG
 13.007  8902         0.0H           -7.0U         105MH             FM

 14.001  TSET         TDESC = 180 MHz Carrier
 14.002  TARGET       -p
 14.003  IEEE         FR180MZAP0DM
 14.004  8902         0.0H           -2.0U         180MH             FM
#! WARNING: Test Tol 2, Sys Tol 1, TUR 2.0000 (<  4.00).

 15.001  TSET         TDESC = 365 MHz Carrier
 15.002  TARGET       -p
 15.003  IEEE         FR365MZAP0DM
 15.004  8902         0.0H           -4.0U         365MH             FM

 16.001  TSET         TDESC = 801 MHz Carrier
 16.002  TARGET       -p
 16.003  IEEE         FR801MZAP0DM
 16.004  8902         0.0H           -7.0U         801MH             FM

 17.001  TSET         TDESC = 941 MHz Carrier
 17.002  TARGET       -p
 17.003  IEEE         FR941MZAP0DM
 17.004  8902         0.0H           -7.0U         941MH             FM

 18.001  TSET         TDESC = 990 MHz Carrier
 18.002  TARGET       -p
 18.003  IEEE         FR990MZAP0DM
 18.004  8902         0.0H           -7.0U         990MH             FM

 19.001  RSLT         =
 19.002  RSLT         =50 Hz to 15 kHz Bandwidth
 19.003  TSET         TDESC = 105 MHz Carrier
 19.004  TARGET       -p
 19.005  IEEE         FR105MZAP0DM
 19.006  M8902        1kH                                         H1 L2    AVG
 19.007  8902         0.0H           -15.0U        105MH             FM

 20.001  TSET         TDESC = 180 MHz Carrier
 20.002  TARGET       -p
 20.003  IEEE         FR180MZAP0DM
 20.004  8902         0.0H           -4.0U         180MH             FM

 21.001  TSET         TDESC = 365 MHz Carrier
 21.002  TARGET       -p
 21.003  IEEE         FR365MZAP0DM
 21.004  8902         0.0H           -8.0U         365MH             FM

 22.001  TSET         TDESC = 801 MHz Carrier
 22.002  TARGET       -p
 22.003  IEEE         FR801MZAP0DM
 22.004  8902         0.0H           -15.0U        801MH             FM

 23.001  TSET         TDESC = 941 MHz Carrier
 23.002  TARGET       -p
 23.003  IEEE         FR941MZAP0DM
 23.004  8902         0.0H           -15.0U        941MH             FM

 24.001  TSET         TDESC = 990 MHz Carrier
 24.002  TARGET       -p
 24.003  IEEE         FR990MZAP0DM
 24.004  8902         0.0H           -15.0U        990MH             FM
 25.001  ENDIF

 25.002  IEEE         [SDC]
 25.003  M8902        *
 25.004  8902         *                                                 S
 25.005  M8903        *
 25.006  8903         *                                                 S
 25.007  END
