﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8656 (1 yr) Level Flatness VER /8902,11722
INSTRUMENT:            Sub HP 8656A (1 yr) Absolute Level VER /8902,11722
INSTRUMENT:            Sub HP 8656B (1 yr) Absolute Level VER /8902,11722
DATE:                  2017-03-27 14:29:07
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       214
NUMBER OF LINES:       927
CONFIGURATION:         HP 8902A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8656A, 8656B
#
#  Additional Equipment Required:
#        HP/Agilent 11722A Sensor Module
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
#  Note:
#  Flatness test points taken from HP 11801A Signal Generator Calibration
#  software.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FLATNESS                     PSUBI("Flatness")
  1.002  JMPL         ABSOLUTE                     PSUBI("Absolute")
  1.003  DISP         Called subprocedure not found!
  1.004  END

  1.005  LABEL        FLATNESS
  1.006  RSLT         =
  1.007  HEAD         OUTPUT LEVEL ACCURACY/FLATNESS: {RF Level Flatness} TEST
  1.008  TARGET       -p
  1.009  IEEE         FR100KZAP0DM
  1.010  TARGET       -m
  1.011  8902         0.0D           1.0U          0.1MH             RF

  2.001  IEEE         FR1MZAP0DM
  2.002  TARGET       -m
  2.003  8902         0.0D           1.0U          1MH               RF

  3.001  IEEE         FR10MZAP0DM
  3.002  TARGET       -m
  3.003  8902         0.0D           1.0U          10MH              RF

  4.001  IEEE         FR50MZAP0DM
  4.002  TARGET       -m
  4.003  8902         0.0D           1.0U          50MH              RF

  5.001  IEEE         FR70MZAP0DM
  5.002  TARGET       -m
  5.003  8902         0.0D           1.0U          70MH              RF

  6.001  IEEE         FR80MZAP0DM
  6.002  TARGET       -m
  6.003  8902         0.0D           1.0U          80MH              RF

  7.001  IEEE         FR90MZAP0DM
  7.002  TARGET       -m
  7.003  8902         0.0D           1.0U          90MH              RF

  8.001  IEEE         FR100MZAP0DM
  8.002  TARGET       -m
  8.003  8902         0.0D           1.0U          100MH             RF

  9.001  IEEE         FR110MZAP0DM
  9.002  TARGET       -m
  9.003  8902         0.0D           1.0U          110MH             RF

 10.001  IEEE         FR123.5MZAP0DM
 10.002  TARGET       -m
 10.003  8902         0.0D           1.0U          123.5MH           RF

 11.001  IEEE         FR124MZAP0DM
 11.002  TARGET       -m
 11.003  8902         0.0D           1.0U          124MH             RF

 12.001  IEEE         FR160MZAP0DM
 12.002  TARGET       -m
 12.003  8902         0.0D           1.0U          160MH             RF

 13.001  IEEE         FR200MZAP0DM
 13.002  TARGET       -m
 13.003  8902         0.0D           1.0U          200MH             RF

 14.001  IEEE         FR300MZAP0DM
 14.002  TARGET       -m
 14.003  8902         0.0D           1.0U          300MH             RF

 15.001  IEEE         FR400MZAP0DM
 15.002  TARGET       -m
 15.003  8902         0.0D           1.0U          400MH             RF

 16.001  IEEE         FR500MZAP0DM
 16.002  TARGET       -m
 16.003  8902         0.0D           1.0U          500MH             RF

 17.001  IEEE         FR600MZAP0DM
 17.002  TARGET       -m
 17.003  8902         0.0D           1.0U          600MH             RF

 18.001  IEEE         FR700MZAP0DM
 18.002  TARGET       -m
 18.003  8902         0.0D           1.0U          700MH             RF

 19.001  IEEE         FR750MZAP0DM
 19.002  TARGET       -m
 19.003  8902         0.0D           1.0U          750MH             RF

 20.001  IEEE         FR800MZAP0DM
 20.002  TARGET       -m
 20.003  8902         0.0D           1.0U          800MH             RF

 21.001  IEEE         FR825MZAP0DM
 21.002  TARGET       -m
 21.003  8902         0.0D           1.0U          825MH             RF

 22.001  IEEE         FR850MZAP0DM
 22.002  TARGET       -m
 22.003  8902         0.0D           1.0U          850MH             RF

 23.001  IEEE         FR875MZAP0DM
 23.002  TARGET       -m
 23.003  8902         0.0D           1.0U          875MH             RF

 24.001  IEEE         FR900MZAP0DM
 24.002  TARGET       -m
 24.003  8902         0.0D           1.0U          900MH             RF

 25.001  IEEE         FR925MZAP0DM
 25.002  TARGET       -m
 25.003  8902         0.0D           1.0U          925MH             RF

 26.001  IEEE         FR950MZAP0DM
 26.002  TARGET       -m
 26.003  8902         0.0D           1.0U          950MH             RF

 27.001  IEEE         FR975MZAP0DM
 27.002  TARGET       -m
 27.003  8902         0.0D           1.0U          975MH             RF

 28.001  IEEE         FR990MZAP0DM
 28.002  TARGET       -m
 28.003  8902         0.0D           1.0U          990MH             RF

 29.001  JMPL         END

 29.002  LABEL        ABSOLUTE
 29.003  RSLT         =
 29.004  HEAD         OUTPUT LEVEL ACCURACY/FLATNESS: {RF Level Accuracy} TEST
 29.005  RSLT         =

 29.006  IF           PSUBI("8656A")
 29.007  HEAD         RF LEVEL ACCURACY ({100 MHz Center Frequency})
 29.008  TARGET       -p
 29.009  IEEE         FR100MZAP+13DM
 29.010  TARGET       -m
 29.011  8902   130   13.0D          1.5U          100MH             RF

 30.001  IEEE         FR100MZAP+8DM
 30.002  TARGET       -m
 30.003  8902   130   8.0D           1.5U          100MH             RF

 31.001  IEEE         FR100MZAP+3DM
 31.002  TARGET       -m
 31.003  8902   130   3.0D           1.5U          100MH             RF

 32.001  IEEE         FR100MZAP-2DM
 32.002  TARGET       -m
 32.003  8902   130   -2.0D          1.5U          100MH          TU TL

 33.001  IEEE         FR100MZAP-7DM
 33.002  TARGET       -m
 33.003  8902   130   -7.0D          1.5U          100MH             TL

 34.001  IEEE         FR100MZAP-12DM
 34.002  TARGET       -m
 34.003  8902   130   -12.0D         1.5U          100MH             TL

 35.001  IEEE         FR100MZAP-17DM
 35.002  TARGET       -m
 35.003  8902   130   -17.0D         1.5U          100MH             TL

 36.001  IEEE         FR100MZAP-22DM
 36.002  TARGET       -m
 36.003  8902   130   -22.0D         1.5U          100MH             TL

 37.001  IEEE         FR100MZAP-27DM
 37.002  TARGET       -m
 37.003  8902   130   -27.0D         1.5U          100MH             TL

 38.001  IEEE         FR100MZAP-32DM
 38.002  TARGET       -m
 38.003  8902   130   -32.0D         1.5U          100MH             TL

 39.001  IEEE         FR100MZAP-37DM
 39.002  TARGET       -m
 39.003  8902   130   -37.0D         1.5U          100MH             TL

 40.001  IEEE         FR100MZAP-42DM
 40.002  TARGET       -m
 40.003  8902   130   -42.0D         1.5U          100MH             TL

 41.001  IEEE         FR100MZAP-47DM
 41.002  TARGET       -m
 41.003  8902   130   -47.0D         1.5U          100MH             TL

 42.001  IEEE         FR100MZAP-52DM
 42.002  TARGET       -m
 42.003  8902   130   -52.0D         1.5U          100MH             TL

 43.001  IEEE         FR100MZAP-57DM
 43.002  TARGET       -m
 43.003  8902   130   -57.0D         1.5U          100MH             TL

 44.001  IEEE         FR100MZAP-62DM
 44.002  TARGET       -m
 44.003  8902   130   -62.0D         1.5U          100MH             TL

 45.001  IEEE         FR100MZAP-67DM
 45.002  TARGET       -m
 45.003  8902   130   -67.0D         1.5U          100MH             TL

 46.001  IEEE         FR100MZAP-75DM
 46.002  TARGET       -m
 46.003  8902   130   -75.0D         1.5U          100MH             TL

 47.001  IEEE         FR100MZAP-85DM
 47.002  TARGET       -m
 47.003  8902   130   -85.0D         1.5U          100MH             TL

 48.001  IEEE         FR100MZAP-95DM
 48.002  TARGET       -m
 48.003  8902   130   -95.0D         1.5U          100MH             TL

 49.001  IEEE         FR100MZAP-105DM
 49.002  TARGET       -m
 49.003  8902   130   -105.0D        1.5U          100MH             TL

 50.001  IEEE         FR100MZAP-115DM
 50.002  TARGET       -m
 50.003  8902   130   -115.0D        1.5U          100MH             TL

 51.001  IEEE         FR100MZAP-127DM
 51.002  TARGET       -m
 51.003  8902   130   -127.0D        1.5U          100MH             TL

 52.001  RSLT         =
 52.002  HEAD         RF LEVEL ACCURACY ({201 MHz Center Frequency})
 52.003  TARGET       -p
 52.004  IEEE         FR201MZAP+13DM
 52.005  TARGET       -m
 52.006  8902   130   13.0D          1.5U          201MH             RF

 53.001  IEEE         FR201MZAP+8DM
 53.002  TARGET       -m
 53.003  8902   130   8.0D           1.5U          201MH             RF

 54.001  IEEE         FR201MZAP+3DM
 54.002  TARGET       -m
 54.003  8902   130   3.0D           1.5U          201MH             RF

 55.001  IEEE         FR201MZAP-2DM
 55.002  TARGET       -m
 55.003  8902   130   -2.0D          1.5U          201MH          TU TL

 56.001  IEEE         FR201MZAP-7DM
 56.002  TARGET       -m
 56.003  8902   130   -7.0D          1.5U          201MH             TL

 57.001  IEEE         FR201MZAP-12DM
 57.002  TARGET       -m
 57.003  8902   130   -12.0D         1.5U          201MH             TL

 58.001  IEEE         FR201MZAP-17DM
 58.002  TARGET       -m
 58.003  8902   130   -17.0D         1.5U          201MH             TL

 59.001  IEEE         FR201MZAP-22DM
 59.002  TARGET       -m
 59.003  8902   130   -22.0D         1.5U          201MH             TL

 60.001  IEEE         FR201MZAP-27DM
 60.002  TARGET       -m
 60.003  8902   130   -27.0D         1.5U          201MH             TL

 61.001  IEEE         FR201MZAP-32DM
 61.002  TARGET       -m
 61.003  8902   130   -32.0D         1.5U          201MH             TL

 62.001  IEEE         FR201MZAP-37DM
 62.002  TARGET       -m
 62.003  8902   130   -37.0D         1.5U          201MH             TL

 63.001  IEEE         FR201MZAP-42DM
 63.002  TARGET       -m
 63.003  8902   130   -42.0D         1.5U          201MH             TL

 64.001  IEEE         FR201MZAP-47DM
 64.002  TARGET       -m
 64.003  8902   130   -47.0D         1.5U          201MH             TL

 65.001  IEEE         FR201MZAP-52DM
 65.002  TARGET       -m
 65.003  8902   130   -52.0D         1.5U          201MH             TL

 66.001  IEEE         FR201MZAP-57DM
 66.002  TARGET       -m
 66.003  8902   130   -57.0D         1.5U          201MH             TL

 67.001  IEEE         FR201MZAP-62DM
 67.002  TARGET       -m
 67.003  8902   130   -62.0D         1.5U          201MH             TL

 68.001  IEEE         FR201MZAP-67DM
 68.002  TARGET       -m
 68.003  8902   130   -67.0D         1.5U          201MH             TL

 69.001  IEEE         FR201MZAP-75DM
 69.002  TARGET       -m
 69.003  8902   130   -75.0D         1.5U          201MH             TL

 70.001  IEEE         FR201MZAP-85DM
 70.002  TARGET       -m
 70.003  8902   130   -85.0D         1.5U          201MH             TL

 71.001  IEEE         FR201MZAP-95DM
 71.002  TARGET       -m
 71.003  8902   130   -95.0D         1.5U          201MH             TL

 72.001  IEEE         FR201MZAP-105DM
 72.002  TARGET       -m
 72.003  8902   130   -105.0D        1.5U          201MH             TL

 73.001  IEEE         FR201MZAP-115DM
 73.002  TARGET       -m
 73.003  8902   130   -115.0D        1.5U          201MH             TL

 74.001  IEEE         FR201MZAP-127DM
 74.002  TARGET       -m
 74.003  8902   130   -127.0D        1.5U          201MH             TL

 75.001  RSLT         =
 75.002  HEAD         RF LEVEL ACCURACY ({901 MHz Center Frequency})
 75.003  TARGET       -p
 75.004  IEEE         FR901MZAP+13DM
 75.005  TARGET       -m
 75.006  8902   130   13.0D          1.5U          901MH             RF

 76.001  IEEE         FR901MZAP+8DM
 76.002  TARGET       -m
 76.003  8902   130   8.0D           1.5U          901MH             RF

 77.001  IEEE         FR901MZAP+3DM
 77.002  TARGET       -m
 77.003  8902   130   3.0D           1.5U          901MH             RF

 78.001  IEEE         FR901MZAP-2DM
 78.002  TARGET       -m
 78.003  8902   130   -2.0D          1.5U          901MH          TU TL

 79.001  IEEE         FR901MZAP-7DM
 79.002  TARGET       -m
 79.003  8902   130   -7.0D          1.5U          901MH             TL

 80.001  IEEE         FR901MZAP-12DM
 80.002  TARGET       -m
 80.003  8902   130   -12.0D         1.5U          901MH             TL

 81.001  IEEE         FR901MZAP-17DM
 81.002  TARGET       -m
 81.003  8902   130   -17.0D         1.5U          901MH             TL

 82.001  IEEE         FR901MZAP-22DM
 82.002  TARGET       -m
 82.003  8902   130   -22.0D         1.5U          901MH             TL

 83.001  IEEE         FR901MZAP-27DM
 83.002  TARGET       -m
 83.003  8902   130   -27.0D         1.5U          901MH             TL

 84.001  IEEE         FR901MZAP-32DM
 84.002  TARGET       -m
 84.003  8902   130   -32.0D         1.5U          901MH             TL

 85.001  IEEE         FR901MZAP-37DM
 85.002  TARGET       -m
 85.003  8902   130   -37.0D         1.5U          901MH             TL

 86.001  IEEE         FR901MZAP-42DM
 86.002  TARGET       -m
 86.003  8902   130   -42.0D         1.5U          901MH             TL

 87.001  IEEE         FR901MZAP-47DM
 87.002  TARGET       -m
 87.003  8902   130   -47.0D         1.5U          901MH             TL

 88.001  IEEE         FR901MZAP-52DM
 88.002  TARGET       -m
 88.003  8902   130   -52.0D         1.5U          901MH             TL

 89.001  IEEE         FR901MZAP-57DM
 89.002  TARGET       -m
 89.003  8902   130   -57.0D         1.5U          901MH             TL

 90.001  IEEE         FR901MZAP-62DM
 90.002  TARGET       -m
 90.003  8902   130   -62.0D         1.5U          901MH             TL

 91.001  IEEE         FR901MZAP-67DM
 91.002  TARGET       -m
 91.003  8902   130   -67.0D         1.5U          901MH             TL

 92.001  IEEE         FR901MZAP-75DM
 92.002  TARGET       -m
 92.003  8902   130   -75.0D         1.5U          901MH             TL

 93.001  IEEE         FR901MZAP-85DM
 93.002  TARGET       -m
 93.003  8902   130   -85.0D         1.5U          901MH             TL

 94.001  IEEE         FR901MZAP-95DM
 94.002  TARGET       -m
 94.003  8902   130   -95.0D         1.5U          901MH             TL

 95.001  IEEE         FR901MZAP-105DM
 95.002  TARGET       -m
 95.003  8902   130   -105.0D        1.5U          901MH             TL

 96.001  IEEE         FR901MZAP-115DM
 96.002  TARGET       -m
 96.003  8902   130   -115.0D        1.5U          901MH             TL

 97.001  IEEE         FR901MZAP-127DM
 97.002  TARGET       -m
 97.003  8902   130   -127.0D        1.5U          901MH             TL

 98.001  ELSE

 98.002  HEAD         RF LEVEL ACCURACY ({3 MHz Center Frequency})
 98.003  TARGET       -p
 98.004  IEEE         FR3MZAP+13DM
 98.005  TARGET       -m
 98.006  8902   130   13.0D          1.5U          3MH               RF

 99.001  IEEE         FR3MZAP+8DM
 99.002  TARGET       -m
 99.003  8902   130   8.0D           1.5U          3MH               RF

100.001  IEEE         FR3MZAP+3DM
100.002  TARGET       -m
100.003  8902   130   3.0D           1.5U          3MH               RF

101.001  IEEE         FR3MZAP-2DM
101.002  TARGET       -m
101.003  8902   130   -2.0D          1.5U          3MH            TU TL

102.001  IEEE         FR3MZAP-7DM
102.002  TARGET       -m
102.003  8902   130   -7.0D          1.5U          3MH               TL

103.001  IEEE         FR3MZAP-12DM
103.002  TARGET       -m
103.003  8902   130   -12.0D         1.5U          3MH               TL

104.001  IEEE         FR3MZAP-17DM
104.002  TARGET       -m
104.003  8902   130   -17.0D         1.5U          3MH               TL

105.001  IEEE         FR3MZAP-22DM
105.002  TARGET       -m
105.003  8902   130   -22.0D         1.5U          3MH               TL

106.001  IEEE         FR3MZAP-27DM
106.002  TARGET       -m
106.003  8902   130   -27.0D         1.5U          3MH               TL

107.001  IEEE         FR3MZAP-32DM
107.002  TARGET       -m
107.003  8902   130   -32.0D         1.5U          3MH               TL

108.001  IEEE         FR3MZAP-37DM
108.002  TARGET       -m
108.003  8902   130   -37.0D         1.5U          3MH               TL

109.001  IEEE         FR3MZAP-42DM
109.002  TARGET       -m
109.003  8902   130   -42.0D         1.5U          3MH               TL

110.001  IEEE         FR3MZAP-47DM
110.002  TARGET       -m
110.003  8902   130   -47.0D         1.5U          3MH               TL

111.001  IEEE         FR3MZAP-52DM
111.002  TARGET       -m
111.003  8902   130   -52.0D         1.5U          3MH               TL

112.001  IEEE         FR3MZAP-57DM
112.002  TARGET       -m
112.003  8902   130   -57.0D         1.5U          3MH               TL

113.001  IEEE         FR3MZAP-62DM
113.002  TARGET       -m
113.003  8902   130   -62.0D         1.5U          3MH               TL

114.001  IEEE         FR3MZAP-67DM
114.002  TARGET       -m
114.003  8902   130   -67.0D         1.5U          3MH               TL

115.001  IEEE         FR3MZAP-72DM
115.002  TARGET       -m
115.003  8902   130   -72.0D         1.5U          3MH               TL

116.001  IEEE         FR3MZAP-77DM
116.002  TARGET       -m
116.003  8902   130   -77.0D         1.5U          3MH               TL

117.001  IEEE         FR3MZAP-82DM
117.002  TARGET       -m
117.003  8902   130   -82.0D         1.5U          3MH               TL

118.001  IEEE         FR3MZAP-87DM
118.002  TARGET       -m
118.003  8902   130   -87.0D         1.5U          3MH               TL

119.001  IEEE         FR3MZAP-92DM
119.002  TARGET       -m
119.003  8902   130   -92.0D         1.5U          3MH               TL

120.001  IEEE         FR3MZAP-97DM
120.002  TARGET       -m
120.003  8902   130   -97.0D         1.5U          3MH               TL

121.001  IEEE         FR3MZAP-102DM
121.002  TARGET       -m
121.003  8902   130   -102.0D        1.5U          3MH               TL

122.001  IEEE         FR3MZAP-107DM
122.002  TARGET       -m
122.003  8902   130   -107.0D        1.5U          3MH               TL

123.001  IEEE         FR3MZAP-112DM
123.002  TARGET       -m
123.003  8902   130   -112.0D        1.5U          3MH               TL

124.001  IEEE         FR3MZAP-117DM
124.002  TARGET       -m
124.003  8902   130   -117.0D        1.5U          3MH               TL

125.001  IEEE         FR3MZAP-122DM
125.002  TARGET       -m
125.003  8902   130   -122.0D        1.5U          3MH               TL

126.001  IEEE         FR3MZAP-127DM
126.002  TARGET       -m
126.003  8902   130   -127.0D        1.5U          3MH               TL

127.001  HEAD         RF LEVEL ACCURACY ({100 MHz Center Frequency})
127.002  TARGET       -p
127.003  IEEE         FR100MZAP+13DM
127.004  TARGET       -m
127.005  8902   130   13.0D          1.5U          100MH             RF

128.001  IEEE         FR100MZAP+8DM
128.002  TARGET       -m
128.003  8902   130   8.0D           1.5U          100MH             RF

129.001  IEEE         FR100MZAP+3DM
129.002  TARGET       -m
129.003  8902   130   3.0D           1.5U          100MH             RF

130.001  IEEE         FR100MZAP-2DM
130.002  TARGET       -m
130.003  8902   130   -2.0D          1.5U          100MH          TU TL

131.001  IEEE         FR100MZAP-7DM
131.002  TARGET       -m
131.003  8902   130   -7.0D          1.5U          100MH             TL

132.001  IEEE         FR100MZAP-12DM
132.002  TARGET       -m
132.003  8902   130   -12.0D         1.5U          100MH             TL

133.001  IEEE         FR100MZAP-17DM
133.002  TARGET       -m
133.003  8902   130   -17.0D         1.5U          100MH             TL

134.001  IEEE         FR100MZAP-22DM
134.002  TARGET       -m
134.003  8902   130   -22.0D         1.5U          100MH             TL

135.001  IEEE         FR100MZAP-27DM
135.002  TARGET       -m
135.003  8902   130   -27.0D         1.5U          100MH             TL

136.001  IEEE         FR100MZAP-32DM
136.002  TARGET       -m
136.003  8902   130   -32.0D         1.5U          100MH             TL

137.001  IEEE         FR100MZAP-37DM
137.002  TARGET       -m
137.003  8902   130   -37.0D         1.5U          100MH             TL

138.001  IEEE         FR100MZAP-42DM
138.002  TARGET       -m
138.003  8902   130   -42.0D         1.5U          100MH             TL

139.001  IEEE         FR100MZAP-47DM
139.002  TARGET       -m
139.003  8902   130   -47.0D         1.5U          100MH             TL

140.001  IEEE         FR100MZAP-52DM
140.002  TARGET       -m
140.003  8902   130   -52.0D         1.5U          100MH             TL

141.001  IEEE         FR100MZAP-57DM
141.002  TARGET       -m
141.003  8902   130   -57.0D         1.5U          100MH             TL

142.001  IEEE         FR100MZAP-62DM
142.002  TARGET       -m
142.003  8902   130   -62.0D         1.5U          100MH             TL

143.001  IEEE         FR100MZAP-67DM
143.002  TARGET       -m
143.003  8902   130   -67.0D         1.5U          100MH             TL

144.001  IEEE         FR100MZAP-72DM
144.002  TARGET       -m
144.003  8902   130   -72.0D         1.5U          100MH             TL

145.001  IEEE         FR100MZAP-77DM
145.002  TARGET       -m
145.003  8902   130   -77.0D         1.5U          100MH             TL

146.001  IEEE         FR100MZAP-82DM
146.002  TARGET       -m
146.003  8902   130   -82.0D         1.5U          100MH             TL

147.001  IEEE         FR100MZAP-87DM
147.002  TARGET       -m
147.003  8902   130   -87.0D         1.5U          100MH             TL

148.001  IEEE         FR100MZAP-92DM
148.002  TARGET       -m
148.003  8902   130   -92.0D         1.5U          100MH             TL

149.001  IEEE         FR100MZAP-97DM
149.002  TARGET       -m
149.003  8902   130   -97.0D         1.5U          100MH             TL

150.001  IEEE         FR100MZAP-102DM
150.002  TARGET       -m
150.003  8902   130   -102.0D        1.5U          100MH             TL

151.001  IEEE         FR100MZAP-107DM
151.002  TARGET       -m
151.003  8902   130   -107.0D        1.5U          100MH             TL

152.001  IEEE         FR100MZAP-112DM
152.002  TARGET       -m
152.003  8902   130   -112.0D        1.5U          100MH             TL

153.001  IEEE         FR100MZAP-117DM
153.002  TARGET       -m
153.003  8902   130   -117.0D        1.5U          100MH             TL

154.001  IEEE         FR100MZAP-122DM
154.002  TARGET       -m
154.003  8902   130   -122.0D        1.5U          100MH             TL

155.001  IEEE         FR100MZAP-127DM
155.002  TARGET       -m
155.003  8902   130   -127.0D        1.5U          100MH             TL

156.001  RSLT         =
156.002  HEAD         RF LEVEL ACCURACY ({201 MHz Center Frequency})
156.003  TARGET       -p
156.004  IEEE         FR201MZAP+13DM
156.005  TARGET       -m
156.006  8902   130   13.0D          1.5U          201MH             RF

157.001  IEEE         FR201MZAP+8DM
157.002  TARGET       -m
157.003  8902   130   8.0D           1.5U          201MH             RF

158.001  IEEE         FR201MZAP+3DM
158.002  TARGET       -m
158.003  8902   130   3.0D           1.0U          201MH             RF

159.001  IEEE         FR201MZAP-2DM
159.002  TARGET       -m
159.003  8902   130   -2.0D          1.0U          201MH          TU TL

160.001  IEEE         FR201MZAP-7DM
160.002  TARGET       -m
160.003  8902   130   -7.0D          1.0U          201MH             TL

161.001  IEEE         FR201MZAP-12DM
161.002  TARGET       -m
161.003  8902   130   -12.0D         1.0U          201MH             TL

162.001  IEEE         FR201MZAP-17DM
162.002  TARGET       -m
162.003  8902   130   -17.0D         1.0U          201MH             TL

163.001  IEEE         FR201MZAP-22DM
163.002  TARGET       -m
163.003  8902   130   -22.0D         1.0U          201MH             TL

164.001  IEEE         FR201MZAP-27DM
164.002  TARGET       -m
164.003  8902   130   -27.0D         1.0U          201MH             TL

165.001  IEEE         FR201MZAP-32DM
165.002  TARGET       -m
165.003  8902   130   -32.0D         1.0U          201MH             TL

166.001  IEEE         FR201MZAP-37DM
166.002  TARGET       -m
166.003  8902   130   -37.0D         1.0U          201MH             TL

167.001  IEEE         FR201MZAP-42DM
167.002  TARGET       -m
167.003  8902   130   -42.0D         1.0U          201MH             TL

168.001  IEEE         FR201MZAP-47DM
168.002  TARGET       -m
168.003  8902   130   -47.0D         1.0U          201MH             TL

169.001  IEEE         FR201MZAP-52DM
169.002  TARGET       -m
169.003  8902   130   -52.0D         1.0U          201MH             TL

170.001  IEEE         FR201MZAP-57DM
170.002  TARGET       -m
170.003  8902   130   -57.0D         1.0U          201MH             TL

171.001  IEEE         FR201MZAP-62DM
171.002  TARGET       -m
171.003  8902   130   -62.0D         1.0U          201MH             TL

172.001  IEEE         FR201MZAP-67DM
172.002  TARGET       -m
172.003  8902   130   -67.0D         1.0U          201MH             TL

173.001  IEEE         FR201MZAP-72DM
173.002  TARGET       -m
173.003  8902   130   -72.0D         1.0U          201MH             TL

174.001  IEEE         FR201MZAP-77DM
174.002  TARGET       -m
174.003  8902   130   -77.0D         1.0U          201MH             TL

175.001  IEEE         FR201MZAP-82DM
175.002  TARGET       -m
175.003  8902   130   -82.0D         1.0U          201MH             TL

176.001  IEEE         FR201MZAP-87DM
176.002  TARGET       -m
176.003  8902   130   -87.0D         1.0U          201MH             TL

177.001  IEEE         FR201MZAP-92DM
177.002  TARGET       -m
177.003  8902   130   -92.0D         1.0U          201MH             TL

178.001  IEEE         FR201MZAP-92DM
178.002  TARGET       -m
178.003  8902   130   -97.0D         1.0U          201MH             TL

179.001  IEEE         FR201MZAP-102DM
179.002  TARGET       -m
179.003  8902   130   -102.0D        1.0U          201MH             TL

180.001  IEEE         FR201MZAP-107DM
180.002  TARGET       -m
180.003  8902   130   -107.0D        1.0U          201MH             TL

181.001  IEEE         FR201MZAP-112DM
181.002  TARGET       -m
181.003  8902   130   -112.0D        1.0U          201MH             TL

182.001  IEEE         FR201MZAP-117DM
182.002  TARGET       -m
182.003  8902   130   -117.0D        1.0U          201MH             TL

183.001  IEEE         FR201MZAP-122DM
183.002  TARGET       -m
183.003  8902   130   -122.0D        1.0U          201MH             TL

184.001  IEEE         FR201MZAP-127DM
184.002  TARGET       -m
184.003  8902   130   -127.0D        1.5U          201MH             TL

185.001  RSLT         =
185.002  HEAD         RF LEVEL ACCURACY ({901 MHz Center Frequency})
185.003  TARGET       -p
185.004  IEEE         FR901MZAP+13DM
185.005  TARGET       -m
185.006  8902   130   13.0D          1.0U          901MH             RF

186.001  IEEE         FR901MZAP+8DM
186.002  TARGET       -m
186.003  8902   130   8.0D           1.0U          901MH             RF

187.001  IEEE         FR901MZAP+3DM
187.002  TARGET       -m
187.003  8902   130   3.0D           1.0U          901MH             RF

188.001  IEEE         FR901MZAP-2DM
188.002  TARGET       -m
188.003  8902   130   -2.0D          1.0U          901MH          TU TL

189.001  IEEE         FR901MZAP-7DM
189.002  TARGET       -m
189.003  8902   130   -7.0D          1.0U          901MH             TL

190.001  IEEE         FR901MZAP-12DM
190.002  TARGET       -m
190.003  8902   130   -12.0D         1.0U          901MH             TL

191.001  IEEE         FR901MZAP-17DM
191.002  TARGET       -m
191.003  8902   130   -17.0D         1.0U          901MH             TL

192.001  IEEE         FR901MZAP-22DM
192.002  TARGET       -m
192.003  8902   130   -22.0D         1.0U          901MH             TL

193.001  IEEE         FR901MZAP-27DM
193.002  TARGET       -m
193.003  8902   130   -27.0D         1.0U          901MH             TL

194.001  IEEE         FR901MZAP-32DM
194.002  TARGET       -m
194.003  8902   130   -32.0D         1.0U          901MH             TL

195.001  IEEE         FR901MZAP-37DM
195.002  TARGET       -m
195.003  8902   130   -37.0D         1.0U          901MH             TL

196.001  IEEE         FR901MZAP-42DM
196.002  TARGET       -m
196.003  8902   130   -42.0D         1.0U          901MH             TL

197.001  IEEE         FR901MZAP-47DM
197.002  TARGET       -m
197.003  8902   130   -47.0D         1.0U          901MH             TL

198.001  IEEE         FR901MZAP-52DM
198.002  TARGET       -m
198.003  8902   130   -52.0D         1.0U          901MH             TL

199.001  IEEE         FR901MZAP-57DM
199.002  TARGET       -m
199.003  8902   130   -57.0D         1.0U          901MH             TL

200.001  IEEE         FR901MZAP-62DM
200.002  TARGET       -m
200.003  8902   130   -62.0D         1.0U          901MH             TL

201.001  IEEE         FR901MZAP-67DM
201.002  TARGET       -m
201.003  8902   130   -67.0D         1.0U          901MH             TL

202.001  IEEE         FR901MZAP-72DM
202.002  TARGET       -m
202.003  8902   130   -72.0D         1.0U          901MH             TL

203.001  IEEE         FR901MZAP-77DM
203.002  TARGET       -m
203.003  8902   130   -77.0D         1.0U          901MH             TL

204.001  IEEE         FR901MZAP-82DM
204.002  TARGET       -m
204.003  8902   130   -82.0D         1.0U          901MH             TL

205.001  IEEE         FR901MZAP-87DM
205.002  TARGET       -m
205.003  8902   130   -87.0D         1.0U          901MH             TL

206.001  IEEE         FR901MZAP-92DM
206.002  TARGET       -m
206.003  8902   130   -92.0D         1.0U          901MH             TL

207.001  IEEE         FR901MZAP-97DM
207.002  TARGET       -m
207.003  8902   130   -97.0D         1.0U          901MH             TL

208.001  IEEE         FR901MZAP-102DM
208.002  TARGET       -m
208.003  8902   130   -102.0D        1.0U          901MH             TL

209.001  IEEE         FR901MZAP-107DM
209.002  TARGET       -m
209.003  8902   130   -107.0D        1.0U          901MH             TL

210.001  IEEE         FR901MZAP-112DM
210.002  TARGET       -m
210.003  8902   130   -112.0D        1.0U          901MH             TL

211.001  IEEE         FR901MZAP-117DM
211.002  TARGET       -m
211.003  8902   130   -117.0D        1.0U          901MH             TL

212.001  IEEE         FR901MZAP-122DM
212.002  TARGET       -m
212.003  8902   130   -122.0D        1.0U          901MH             TL

213.001  IEEE         FR901MZAP-127DM
213.002  TARGET       -m
213.003  8902   130   -127.0D        1.5U          901MH             TL

214.001  ENDIF

214.002  LABEL        END
214.003  IEEE         [SDC]
214.004  M8902        *
214.005  8902         *                                                 S
214.006  END
